{
  "apiVersion": 2,
  "name": "gp-entry-blocks/edit-entry",
  "parent": [
    "gp-entry-blocks/entries"
  ],
  "title": "Edit Entry",
  "category": "design",
  "icon": "welcome-write-blog",
  "description": "Block for editing individual entries. Requires an Edit Form block to actually edit the entry.",
  "keywords": [
    "gravity forms",
    "entry",
    "wiz",
    "perks",
    "edit"
  ],
  "version": "1.0.0",
  "textdomain": "gp-entry-blocks",
  "attributes": {},
  "usesContext": [
    "gp-entry-blocks/formId",
    "gp-entry-blocks/mode",
    "gp-entry-blocks/uuid",
    "gp-entry-blocks/filters",
    "gp-entry-blocks/orderBy",
    "gp-entry-blocks/order",
    "gp-entry-blocks/limit"
  ],
  "supports": {
    "html": true
  },
  "editorScript": "gp-entry-blocks-block-editor",
  "editorStyle": "gp-entry-blocks-block-editor"
}